body {
    margin: 0px;
    padding: 0px;
}

img {
    border: 0px;
    max-width: 100%;
    vertical-align: middle;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0px 0px;
    padding: 0px;
}

ul,
ol {
    margin: 0px;
    padding: 0px;
}

ul {
    list-style: none;
}

a,
a:hover {
    text-decoration: none;
    outline: none;
}

.clear {
    clear: both;
}

.rslides {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
}

.rslides li {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    left: 0px;
    top: 0px;
    display: none;
}

.home-banner_nav,
.aside-loc .locations_nav {
    position: absolute;
    z-index: 5;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    width: 39px;
    height: 39px;
    top: 36%;
}

.aside-loc .locations_nav {
    width: 15px;
    height: 15px;
    bottom: 5px;
    top: auto;
}

.aside-loc .locations_nav.prev {
    background: url(../images/loc-nav.png) 0px 0px no-repeat;
    right: 24px;
}

.aside-loc .locations_nav.next {
    background: url(../images/loc-nav.png) -17px 0px no-repeat;
    right: 5px;
}

.home-banner_nav.next {
    right: 0;
}

.home-banner_nav.prev {
    background: url(../images/sprite.png) 0px -30px no-repeat;
    left: -64px;
}

.home-banner_nav.next {
    background: url(../images/sprite.png) -60px -30px no-repeat;
    right: -64px;
}

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 14px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    z-index: 100;
}

.nbs-flexisel-nav-left {
    background: url(../images/sprite.png) -120px -90px no-repeat;
    left: 0 !important;
}

.nbs-flexisel-nav-right {
    right: 0px !important;
    background: url(../images/sprite.png) -150px -90px no-repeat;
}

#flexiselDemo1,
#flexiselDemo2,
#flexiselDemo3 {
    display: none;
}

.nbs-flexisel-container {
    position: relative;
    max-width: 100%;
    float: left;
    overflow: hidden;
}

.nbs-flexisel-ul {
    position: relative;
    width: 9999px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: center;
}

.nbs-flexisel-inner {
    overflow: hidden;
    float: none;
    width: 90%;
    *width: auto;
    margin: 0 5%;
}

.nbs-flexisel-item {
    float: left;
    padding: 0px;
    position: relative;
    overflow: hidden;
}

#backtotop,
#backtobot {
    cursor: pointer;
    right: 5px;
    position: fixed;
    z-index: 10000;
    width: 50px;
    height: 50px;
    font: bold 12px/40px Verdana, Arial, Helvetica, sans-serif;
    color: #fff;
    text-align: center;
    border-radius: 20px;
}

#backtotop {
    bottom: 10px;
    background: url(../images/up-arrow-icon.png) no-repeat scroll left top;
}

#backtobot {
    bottom: 10px;
    background: url(../images/down-arrow-icon.png) no-repeat scroll left top;
}

#backtotop a,
#backtobot a {
    display: block;
    text-indent: -9999px;
}

#backtotop:hover,
#backtobot:hover {
    opacity: 0.9;
}

.gm-style .labels {
    display: none !important;
}

.gm-style>div>div>div>div>div {
    background: #595959 !important;
    color: #ffffff !important;
    right: 5px !important;
    text-align: left;
    padding: 0 0 0 10px;
    border-radius: 5px;
}

.gm-style>div>div>div>div>div a {
    color: #ffffff;
    text-decoration: underline;
    background: url(../images/directions-icon.png) 0px 2px no-repeat;
    padding: 0 0 0 15px;
}

.gm-style>div>div>div>div>div a:hover {
    color: #ffffff;
}

.gm-style>div>div>div>div>div.gm-style-iw {
    border: 1px solid #595959;
    text-decoration: underline;
}

.gm-style>div>div>div>div>div h3 {
    padding: 5px 0px;
}

.gm-style>div>div>div>div>div>div {
    background: none !important;
    border: none !important;
    box-shadow: none !important;
}

.gm-style>div>div>div>div>div>div>div {
    top: -7px !important;
}

.gm-style>div>div>div>div>div>div>div>div {
    border: 1px solid #595959;
    background: #595959 !important;
    border-top: none;
    z-index: 100;
}

.gm-style>div>div>div>div>div img {
    left: 7px !important;
}

.accordion {
    margin: 1em 0;
}

.textMain .accordion h2 {
    background: url(../images/accordian-icon.png) 95% center no-repeat #E2E1E1;
    color: #0b0b0b;
    cursor: pointer;
    margin: 5px 0 0;
    padding: 4px 10px;
    font: normal 17px/22px "Questrial", serif;
}

.textMain .accordion h2.current {
    background: url(../images/accordian-icon-hover.png) 95% center no-repeat #E2E1E1;
    cursor: default;
    color: #0b0b0b;
    border: 1px solid #4A4F53;
    border-bottom: 0 solid #38b9fb!important;
}

.accordion div.pane {
    padding: 15px 10px 10px;
    border: 1px solid #4A4F53;
}

header,
#menu-wrapper,
.banner-wrapper,
.container-wrapper,
.patient-wrapper,
.credability-wrapper,
footer,
section,
.banner-wrapper-s,
#map-container {
    width: 100%;
    float: left;
}

.header,
.menu-wrapper,
.banner,
.container,
.patient-sec,
.credability,
.footer,
.section {
    max-width: 960px;
    float: none;
    margin: 0 auto;
}

#map-container {
    background: url(../images/home-map-new.jpg) no-repeat center center;
    height: 315px;
}

header {
    background: url(../images/header-bg.jpg) center 0px repeat-y;
    padding: 10px 0;
}

.header-left {
    float: left;
    padding: 16px 0 0 0;
}

.header-right {
    float: right;
    width: 390px;
}

.header-smo {
    width: 170px;
    float: left;
}

.header-smo ul li {
    float: left;
    margin: 0 3px;
    text-indent: -99999px;
}

.header-smo ul li a {
    width: 28px;
    height: 27px;
    display: block;
    background: url(../images/sprite.png) 0px 0px no-repeat;
}

.header-smo ul li.list1 a {
    background-position: 0px 0px;
}

.header-smo ul li.list2 a {
    background-position: -39px 0px;
}

.header-smo ul li.list3 a {
    background-position: -78px 0px;
}

.header-smo ul li.list4 a {
    background-position: -115px 0px;
}

.header-smo ul li.list5 a {
    background-position: -151px 0px;
}

.header-app {
    width: 181px;
    float: right;
    border-left: 1px solid #888e98;
    padding: 0 0 0 17px;
    color: #000000;
    font: normal 20px/22px "Questrial", serif;
}

.header-app a {
    color: #000000;
}

.header-app span {
    background: url(../images/sprite.png) 0px -30px no-repeat;
    width: 22px;
    height: 35px;
    display: block;
    float: left;
    margin: 0 7px 0 0;
}

.book-app {
    float: left;
    width: 100%;
    margin: 8px 0 0 0;
}

.book-app li {
    float: left;
    background: #929da2;
    border-radius: 10px;
    font: 400 18px/18px 'Questrial', sans-serif;
    width: 190px;
    margin: 0 2px;
}

.book-app li a {
    color: #ffffff;
    padding: 10px 0;
    display: block;
}

.book-app li a span {
    display: block;
    float: left;
    background: url(../images/sprite.png) 0px 0px no-repeat;
    margin: 0 10px 0 15px;
}

.book-app li.list1 span {
    background-position: -30px -30px;
    width: 34px;
    height: 34px;
}

.book-app li.list2 span {
    background-position: -90px -30px;
    width: 37px;
    height: 37px;
    margin: 0 14px 0 35px;
}

#menu-wrapper {
    background: #0f1e6c;
}

.banner-wrapper,
.banner-wrapper-s {
    overflow: hidden;
}

.banner-wrapper .banner {
    position: relative;
    height: 598px;
}

.banner-wrapper-s .banner {
    position: relative;
    height: 179px;
}

.Intra-L,
.Intra-R {
    position: absolute;
    width: 570px;
    height: 100%;
    padding: 0px;
    z-index: 5;
}

.Intra-L {
    margin: 0px 0px 0px -570px;
}

.Intra-R {
    margin: 0px 0px 0px 960px;
}

.banner-wrapper #home-banner0 .Intra-L,
.banner-wrapper #home-banner1 .Intra-L,
.banner-wrapper #home-banner2 .Intra-L,
.banner-wrapper #home-banner3 .Intra-L,
.banner-wrapper #home-banner4 .Intra-L,
.banner-wrapper #home-banner5 .Intra-L {
    background: url(../images/banner1-l.jpg) right 0px no-repeat;
}

.banner-wrapper #home-banner0 {
    background: url(../images/banner1-m.jpg) left 0px no-repeat;
}

.banner-wrapper #home-banner0 .Intra-R {
    background: url(../images/banner1-r.jpg) left 0px no-repeat;
}

.banner-wrapper #home-banner1 {
    background: url(../images/banner2-m.jpg) left 0px no-repeat;
}

.banner-wrapper #home-banner1 .Intra-R {
    background: url(../images/banner2-r.jpg) left 0px no-repeat;
}

.banner-wrapper #home-banner2 {
    background: url(../images/banner3-m.jpg) left 0px no-repeat;
}

.banner-wrapper #home-banner2 .Intra-R {
    background: url(../images/banner3-r.jpg) left 0px no-repeat;
}

.banner-wrapper #home-banner3 {
    background: url(../images/banner4-m.jpg) left 0px no-repeat;
}

.banner-wrapper #home-banner3 .Intra-R {
    background: url(../images/banner4-r.jpg) left 0px no-repeat;
}

.banner-wrapper #home-banner4 {
    background: url(../images/banner5-m.jpg) left 0px no-repeat;
}

.banner-wrapper #home-banner4 .Intra-R {
    background: url(../images/banner5-r.jpg) left 0px no-repeat;
}

.banner-wrapper #home-banner5 {
    background: url(../images/banner6-m.jpg) left 0px no-repeat;
}

.banner-wrapper #home-banner5 .Intra-R {
    background: url(../images/banner6-r.jpg) left 0px no-repeat;
}

.dr-section {
    width: 533px;
    float: left;
    position: absolute;
    z-index: 2;
    top: 18px;
    left: -13px;
}

.dr-section img {
    float: left;
    z-index: 2;
    position: relative;
}

.dr-section .dr-content {
    width: 205px;
    float: right;
    margin: 76px 0 0 -128px;
    background: rgba(242, 245, 239, .5);
    padding: 26px 40px 28px 80px;
    z-index: 1;
    color: #000000;
}

.dr-section .dr-content h4 {
    text-transform: uppercase;
    font: normal 16px/16px "Questrial", serif;
}

.dr-section .dr-content h2 {
    font: 400 25px/25px 'Questrial', sans-serif;
    color: #0f1e6c;
    margin: 5px 0;
}

.dr-section .dr-content span {
    font: 400 14px/15px 'Questrial', sans-serif;
}

.dr-section .dr-content p {
    font: 400 17px/17px 'Questrial', sans-serif;
    margin: 13px 0;
}

.dr-section .dr-content .read-more a {
    padding: 13px 22px 13px 10px;
    color: #265cd7;
    font: normal 12px/12px "Questrial", serif;
    display: block;
    float: left;
    background: url(../images/banner-readmore-arrow.png) 95% center no-repeat #ffffff;
    border-radius: 5px;
}

.banner-wrapper .slider-text {
    position: absolute;
    width: 230px;
    top: 172px;
    left: 555px;
    z-index: 2;
    color: #ffffff;
}

.banner-wrapper .slider-text h2 {
    font: 400 30px/30px 'Questrial', sans-serif;
    margin: 0 0 16px 0;
}

.banner-wrapper .slider-text h2 a,
.banner-wrapper .slider-text li a {
    color: #ffffff;
}

.banner-wrapper .slider-text li {
    display: block;
    font: normal 14px/14px "Questrial", serif;
    padding: 0 0 4px 18px;
    background: url(../images/banner-list-bullet.png) 0px 5px no-repeat;
}

.banner-wrapper .slider-text p {
    font: normal 14px/16px "Questrial", serif;
}

.banner-wrapper .banner-services {
    position: absolute;
    z-index: 2;
    bottom: 50px;
    left: 307px;
}

.banner-wrapper .banner-services ul li,
.textMain .inner-services-list li {
    width: 85px;
    float: left;
    margin: 0 10px;
    text-align: center;
    font: normal 15px/15px "Questrial", serif;
    height: 140px;
}

.banner-services ul li:first-child,
.banner-services ul li:last-child {
    margin: 0;
}

.banner-services ul li a,
.textMain .inner-services-list li a {
    color: #000000;
}

.banner-services ul li span,
.textMain .inner-services-list li span {
    display: block;
    background: url(../images/sprite.png) 0px 0px no-repeat;
    width: 91px;
    height: 91px;
    margin: 0 0 9px 0;
}

.banner-services ul li.list1 span,
.textMain .inner-services-list li.list1 span {
    background-position: 0px -180px;
}

.banner-services ul li.list2 span,
.textMain .inner-services-list li.list2 span {
    background-position: -120px -180px;
}

.banner-services ul li.list3 span,
.textMain .inner-services-list li.list3 span {
    background-position: 0px -300px;
}

.banner-services ul li.list4 span,
.textMain .inner-services-list li.list4 span {
    background-position: -120px -300px;
}

.banner-services ul li.list5 span,
.textMain .inner-services-list li.list5 span {
    background-position: 0px -420px;
}

.banner-services ul li.list6 span,
.textMain .inner-services-list li.list6 span {
    background-position: -120px -420px;
}

.banner-services ul li.list1:hover span,
.banner-services ul li.list1.home-banner_here a span {
    background-position: 0px -540px;
}

.banner-services ul li.list2:hover span,
.banner-services ul li.list2.home-banner_here a span {
    background-position: -120px -540px;
}

.banner-services ul li.list3:hover span,
.banner-services ul li.list3.home-banner_here a span {
    background-position: 0px -660px;
}

.banner-services ul li.list4:hover span,
.banner-services ul li.list4.home-banner_here a span {
    background-position: -120px -660px;
}

.banner-services ul li.list5:hover span,
.banner-services ul li.list5.home-banner_here a span {
    background-position: -1px -780px;
}

.banner-services ul li.list6:hover span,
.banner-services ul li.list6.home-banner_here a span {
    background-position: -120px -780px;
}

.banner-wrapper-s #home-banner0 {
    background: url(../images/inner-banner1-m.jpg) left 0px no-repeat;
}

.banner-wrapper-s #home-banner0 .Intra-L {
    background: url(../images/inner-banner1-l.jpg) right 0px no-repeat;
}

.banner-wrapper-s #home-banner0 .Intra-R {
    background: url(../images/inner-banner1-r.jpg) left 0px no-repeat;
}

.banner-wrapper-s #home-banner1 {
    background: url(../images/inner-banner2-m.jpg) left 0px no-repeat;
}

.banner-wrapper-s #home-banner1 .Intra-L {
    background: url(../images/inner-banner2-l.jpg) right 0px no-repeat;
}

.banner-wrapper-s #home-banner1 .Intra-R {
    background: url(../images/inner-banner2-r.jpg) left 0px no-repeat;
}

.banner-wrapper-s #home-banner2 {
    background: url(../images/inner-banner3-m.jpg) left 0px no-repeat;
}

.banner-wrapper-s #home-banner2 .Intra-L {
    background: url(../images/inner-banner3-l.jpg) right 0px no-repeat;
}

.banner-wrapper-s #home-banner2 .Intra-R {
    background: url(../images/inner-banner3-r.jpg) left 0px no-repeat;
}

.banner-wrapper-s #home-banner3 {
    background: url(../images/inner-banner4-m.jpg) left 0px no-repeat;
}

.banner-wrapper-s #home-banner3 .Intra-L {
    background: url(../images/inner-banner4-l.jpg) right 0px no-repeat;
}

.banner-wrapper-s #home-banner3 .Intra-R {
    background: url(../images/inner-banner4-r.jpg) left 0px no-repeat;
}

.banner-wrapper-s #home-banner4 {
    background: url(../images/inner-banner5-m.jpg) left 0px no-repeat;
}

.banner-wrapper-s #home-banner4 .Intra-L {
    background: url(../images/inner-banner5-l.jpg) right 0px no-repeat;
}

.banner-wrapper-s #home-banner4 .Intra-R {
    background: url(../images/inner-banner5-r.jpg) left 0px no-repeat;
}

.banner-wrapper-s #home-banner5 {
    background: url(../images/inner-banner6-m.jpg) left 0px no-repeat;
}

.banner-wrapper-s #home-banner5 .Intra-L {
    background: url(../images/inner-banner6-l.jpg) right 0px no-repeat;
}

.banner-wrapper-s #home-banner5 .Intra-R {
    background: url(../images/inner-banner6-r.jpg) left 0px no-repeat;
}

.banner-wrapper-s .slider-text h2 {
    position: absolute;
    left: 164px;
    top: 60px;
    font: 400 34px/36px 'Questrial', sans-serif;
    color: #212121;
    text-transform: uppercase;
}

.banner-wrapper-s .slider-text h2 a {
    color: #212121;
}

.banner-wrapper-s .banner-services {
    position: absolute;
    z-index: 2;
    bottom: 10px;
    right: 10px;
}

.banner-wrapper-s .banner-services ul li {
    float: left;
    margin: 0 1px;
}

.banner-wrapper-s .banner-services ul li a {
    width: 10px;
    height: 10px;
    display: block;
    background: #0F1E6C;
    border-radius: 10px;
}

.banner-wrapper-s .banner-services ul li a:hover,
.banner-wrapper-s .banner-services ul li.home-banner_here a {
    background: #24b5ff;
}

.container-wrapper {
    background: url(../images/welocme-sec-bg.jpg) 0px 0px repeat;
    padding: 40px 0 70px 0;
    color: #ffffff;
}

.container-wrapper h1 {
    text-align: center;
    background: url(../images/container-headng-bg.png) 0px center no-repeat;
    font: 400 30px/30px 'Questrial', sans-serif;
    margin: 21px 0 14px 0;
}

.container-wrapper p {
    font: normal 14px/18px "Questrial", serif;
}

.container-logo {
    background: url(../images/container-logo.png) 0px 0px no-repeat;
    width: 60px;
    height: 40px;
    display: block;
    margin: 0 auto;
}

.patient-wrapper {
    padding: 48px 0 53px 0;
}

.patient-wrapper h2 {
    background: #141c46;
    font: 400 20px/20px 'Questrial', sans-serif;
    color: #34d6ff;
    padding: 10px 0;
    border-radius: 15px;
    width: 100%;
    text-align: center;
    margin: 0 0 17px 0;
    clear: both;
    position: relative;
}

.patient-wrapper h2 a {
    background: #141c46;
    color: #34d6ff;
}

.patient-wrapper h2:after {
    border-bottom: 14px solid #141c46;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    content: "";
    left: 43%;
    position: absolute;
    top: 90%;
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    z-index: 100;
    color: #ffffff;
}

.patient-videos {
    float: left;
    width: 288px;
}

.patient-resources {
    float: left;
    width: 295px;
    margin: 0 0 0 40px;
}

.patient-resources ul li {
    font: normal 15px/15px "Questrial", serif;
    background: #e2e1e1;
    margin: 0 0 15px 0;
}

.patient-resources ul li a {
    color: #0b0b0b;
    padding: 16px 0;
    display: block;
}

.patient-resources ul li a span,
.aside-pat-resources ul li a span {
    background: url(../images/sprite.png) 0px 0px no-repeat;
    display: block;
    float: left;
}

.patient-resources ul li.list1 a span,
.aside-pat-resources ul li.list1 a span {
    background-position: 0px -90px;
    width: 17px;
    height: 17px;
    margin: 0 32px 0 27px;
}

.patient-resources ul li.list2 a span,
.aside-pat-resources ul li.list2 a span {
    background: url(../images/educational-videos-icon.png) 0px 0px no-repeat;
    margin: 0 25px 0 25px;
    width: 27px;
    height: 19px;
}

.patient-resources ul li.list3 a span,
.aside-pat-resources ul li.list3 a span {
    background: url(../images/testimonials-icon.png) no-repeat scroll 0 0;
    height: 22px;
    margin: 0 26px 0 20px;
    width: 30px;
}

.practice-loc {
    float: right;
    width: 293px;
    position: relative;
}

.practice-loc .content {
    background: #e2e1e1;
    float: left;
    width: 100%;
}

.practice-loc ul#slider2 {
    width: 94%;
    float: left;
    margin: 11px 0 0 18px;
    height: 161px;
    overflow: hidden;
}

.practice-loc ul p,
.aside-loc ul p {
    font: normal 15px/21px "Questrial", serif;
    color: #0b0b0b;
}

.practice-loc .loc-map a,
.aside-loc .loc-map a {
    color: #141c46;
    font: normal 14px/14px "Questrial", serif;
    margin: 10px 0 0 0;
    float: left;
}

.practice-loc .loc-map a span,
.aside-loc .loc-map a span {
    background: url(../images/sprite.png) -90px -90px no-repeat;
    width: 11px;
    height: 19px;
    display: block;
    float: left;
    margin: 0 6px 0 0;
}

.loc-bullets {
    position: absolute;
    bottom: 10px;
    right: 14px;
    z-index: 2;
}

.loc-bullets li {
    float: left;
    margin: 0 2px;
}

.loc-bullets li a {
    background: #000000;
    height: 10px;
    width: 10px;
    display: block;
    border-radius: 50%;
}

.loc-bullets li a:hover,
.loc-bullets li.locations_here a {
    background: #2C9C90;
}

#Map-container table {
    border-bottom: 1px solid #cccccc;
    border-top: 1px solid #cccccc;
}

.credability-wrapper {
    padding: 30px 0;
}

footer {
    background: url(../images/footer-bg.jpg) center 0px no-repeat #1D2248;
    padding: 52px 0 116px 0;
}

footer h2 {
    font: 400 18px/18px 'Questrial', sans-serif;
    color: #fefefe;
    margin: 0 0 30px 0;
}

footer ul li {
    font: normal 15px/15px "Questrial", serif;
    margin: 0 0 8px 0;
}

footer ul li a {
    color: #ffffff;
}

.footer-menu,
.footer-services,
.footer-links,
.footer-follow {
    float: left;
}

.footer-menu {
    width: 237px;
}

.footer-services {
    width: 241px;
}

.footer-links {
    width: 215px;
}

.footer-follow {
    width: 265px;
}

.footer-follow ul li {
    text-indent: -9999px;
    float: left;
    margin: 0 3px;
    float: left;
}

.footer-follow ul li a {
    width: 42px;
    height: 39px;
    display: block;
    background: url(../images/sprite-upd.png) 0px 0px no-repeat;
}

.footer-follow ul li.list1 a {
    background-position: 0px -120px;
}

.footer-follow ul li.list2 a {
    background-position: -43px -120px;
}

.footer-follow ul li.list3 a {
    background-position: -87px -120px;
}

.footer-follow ul li.list4 a {
    background-position: -131px -120px;
}

.footer-follow ul li.list5 a {
    background-position: -177px -120px;
}

.footer-follow .copyright-text {
    margin: 34px 0 20px 0;
    color: #ffffff;
    font: normal 15px/15px "Questrial", serif;
}

.intra-div {
    padding: 30px 0 60px 0;
    border-bottom: 1px solid #c4c4c4;
    float: left;
    width: 98%;
}

article {
    float: right;
    width: 676px;
}

aside {
    width: 250px;
    float: left;
}

.aside-dr-sec {
    float: left;
    width: 98%;
    border: 3px solid #aed0ff;
}

.aside-dr-sec img {
    float: left;
}

.aside-dr-sec .dr-content {
    float: left;
    width: 139px;
    padding: 10px 0 0 0;
}

.aside-dr-sec .dr-content h4 {
    font: normal 16px/16px "Questrial", serif;
    color: #000000;
}

.aside-dr-sec .dr-content h2 {
    font: 400 27px/27px 'Questrial', sans-serif;
    color: #0f1e6c;
}

.aside-dr-sec .dr-content span {
    font: normal 13px/12px "Questrial", serif;
    color: #000000;
}

.aside-dr-sec .dr-content .read-more a {
    float: right;
    font: normal 12px/12px "Questrial", serif;
    color: #0f1e6c;
    padding: 3px 7px;
    display: block;
    border: 1px solid #ced1df;
    border-radius: 5px;
    margin: -1px 0 0 0;
}

.aside-services,
.aside-pat-edu,
.aside-pat-resources,
.aside-loc {
    width: 100%;
    float: left;
}

.aside-services {
    margin: 10px 0;
}

.aside-services h2,
.aside-pat-edu h2,
.aside-pat-resources h2,
.aside-loc h2 {
    background: #0f1e6c;
    text-align: center;
    font: 400 18px/18px 'Questrial', sans-serif;
    color: #34d6ff;
    padding: 9px 0;
}

.aside-services ul {
    border: 3px solid #e5e5e5;
}

.aside-services ul li {
    border-bottom: 1px solid #dfdfdf;
    background: url(../images/aside-list-arrow.png) 15px 14px no-repeat #f8f8f8;
    font: normal 16px/16px "Questrial", serif;
}

.aside-services ul li a {
    color: #000000;
    padding: 10px 0 9px 45px;
    display: block;
}

.aside-services ul li:hover {
    background: url(../images/aside-list-arrow-hover.png) 15px 14px no-repeat #38b9fb;
}

.aside-services ul li:hover a {
    color: #ffffff;
}

.aside-pat-resources {
    margin: 10px 0;
}

.aside-pat-resources ul li {
    background: #e2e1e1;
    margin: 0 0 1px 0;
    font: normal 15px/15px "Questrial", serif;
}

.aside-pat-resources ul li a {
    padding: 12px 0;
    display: block;
    color: #0b0b0b;
}

.aside-pat-resources ul li.list1 a span {
    margin: 0 18px 0 22px;
}

.aside-pat-resources ul li.list2 a span {
    margin: -4px 10px 0 20px;
}

.aside-pat-resources ul li.list3 a span {
    margin: -2px 15px 0 14px;
}

.aside-loc {
    overflow: hidden;
    position: relative;
}

.aside-loc .content {
    background: #e2e1e1;
    float: left;
    width: 100%;
    height: 200px;
}

.aside-loc .content ul {
    float: left;
    margin: 5px 0 10px 5px;
    width: 98%;
}

.aside-loc img {
    margin: 0 0 5px 0;
}

.navigation {
    font: 700 14px/18px "Questrial", serif;
    color: #0f1e6c;
    padding: 10px 0px 30px 10px;
}

.navigation a {
    font: 400 14px/18px "Questrial", serif;
    color: #0f1e6c;
}

.navigation a:hover {
    text-decoration: underline;
}

.textMain {
    font: 400 14px/22px verdana;
    color: #000000;
    padding: 0px 0px 30px 10px;
    text-align: justify;
}

.textMain p {
    margin: 12px 0;
}

.textMain a {
    color: #025384;
}

.textMain a:hover {
    text-decoration: underline;
}

.textMain ul {
    padding: 0px;
    margin: 10px 0px;
}

.textMain ol {
    padding: 0px;
    margin: 10px 0px 0px 30px;
}

.textMain ul li {
    background: url(../images/aside-list-arrow.png) no-repeat 0px 14px;
    padding: 5px 0px 5px 20px;
    list-style: none;
}

.textMain ol li {
    padding: 5px 0px 5px 0px;
    list-style: decimal;
}

.textMain ul ul,
.textMain ol ol {
    margin: 0px;
    padding: 5px 0px 5px 20px;
}

.textMain ul ul li {
    background: none;
    padding: 5px 0px;
    list-style: circle;
}

.textMain ol ol li {
    padding: 5px 0px;
    list-style-type: lower-alpha;
}

.textMain ul ul ul li {
    list-style: square;
}

.textMain ol ol ol li {
    list-style: lower-roman;
}

.textMain li p {
    margin: 5px 0px;
}

.textMain h1 {
    font: 400 34px/34px 'Questrial', sans-serif;
    color: #24b5ff;
    margin: 0px 0px 30px 0px;
    text-align: left;
}

.textMain h2 {
    font: 400 23px/27px 'Questrial', sans-serif;
    color: #20a1eb;
    text-align: left;
}

.textMain h2 a {
    color: #1e1651;
}

.textMain h2 a:hover {
    text-decoration: underline;
}

.textMain h3 {
    font: bold 20px/20px "Questrial", serif;
    color: #0f1e6c;
    text-align: left;
    margin: 20px 0 0 0;
}

.textMain h3 a {
    color: #413a6b;
}

.textMain h3 a:hover {
    text-decoration: underline;
}

.textMain h4 {
    font: bold 16px/16px "Questrial", serif;
    color: #0f1e6c;
    text-align: left;
    margin: 16px 0 0 0;
}

.textMain h4 a {
    color: #8eceeb;
}

.textMain h4 a:hover {
    text-decoration: underline;
}

.textMainBold {
    font: bold 14px/22px verdana;
    color: #232323;
    text-align: left;
}

.textMainBold a {
    color: #025384;
}

.textMainBold a:hover {
    text-decoration: underline;
}

.PDFtext {
    font: normal 10px 'Open Sans', sans-serif;
    color: #999999;
}

.dr-sub-name {
    margin: -29px 0 32px 0;
}

.dr-sub-name span {
    font: 400 15px/15px 'Questrial', sans-serif;
    color: #000000;
}

.dr-sub-name p {
    font: bold 15px/15px 'Questrial', sans-serif;
    margin: 0;
}

.img-right {
    float: right;
    margin: 0 0 10px 10px;
}

.img-right img {
    border: 3px solid #fff;
    margin: 10px;
    outline: 1px solid #ccc;
}

.img-left {
    float: left;
    margin: 0 10px 10px 0px;
}

.textMain .inner-services-list {
    float: left;
    width: 100%;
}

.textMain .inner-services-list li {
    font-weight: bold;
    width: 117px;
    margin: 0 84px 50px 0;
}

.textMain .inner-services-list li span {
    margin: 0 auto;
}

.inner-read-more {
    float: right;
    font-style: italic;
}

.hr {
    height: 10px;
    border-bottom: 1px dashed #38B9FB;
}

.contact-add-list {
    float: left;
    width: 100%;
}

.textMain .contact-add-list li {
    background: #e5e5e5;
    float: left;
    padding: 0;
    margin: 0;
    width: 45%;
    margin: 5px 6px;
    height: 140px;
    padding: 16px 0 10px 20px;
}

.textMain .contact-add-list li h3 {
    font: bold 14px/14px verdana;
    color: #232323;
    margin: 0 0 5px 0;
}

.textMain .contact-add-list li p {
    font: normal 14px/18px verdana;
    margin: 0 0 5px 0;
    text-align: left;
}

.textMain .contact-add-list li p a {
    font: normal 12px/12px verdana;
    color: #232323;
}

.test-name {
    font: bold 14px/14px verdana;
    float: right;
    font-style: italic;
}

.test-date {
    font: bold 14px/14px verdana;
}

.submit-test a {
    float: right;
    margin: 0 0 10px 10px;
    background: #0f1e6c;
    color: #fff;
    text-decoration: none;
    padding: 5px 10px;
}

.textMain .multimedia-list li {
    float: left;
    padding: 0;
    text-align: center;
    width: 30%;
    margin: 0 0 10px 0;
    line-height: 16px;
    height: 120px;
}

.multimedia-list li a {
    color: #000000;
}

.multimedia-list li img {
    margin: 0 0 5px 0;
    border: 1px solid #E2E1E1;
}

.multimedia-iframe iframe {
    border: none;
    height: 687px;
    width: 100%;
}

.videoBorder {
    border: 4px solid #454444;
    width: 90%;
    position: relative;
    margin: 15px auto;
    padding: 50% 0px 0px 0px;
}

.multiBorder {
    width: 95%;
    position: relative;
    margin: 10px auto;
    padding: 120% 0px 0px 0px;
    overflow: hidden;
    height: 300px;
}

.videoBorder iframe,
.videoBorder embed,
.multiBorder iframe,
.multiBorder embed,
.google-map-view embed,
.google-map-view iframe {
    top: 0px;
    position: absolute;
    width: 100.1%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px !important;
}

.UseFul-links {
    width: 90%;
    height: auto;
    margin: 10px 0px;
    padding: 0px;
    text-align: center;
}

.UseFul-links img {
    margin: 2px;
    padding: 10px;
    border: 1px solid #666666;
    float: left;
}

.mandatory {
    color: #F35044;
}

.contact-form {
    margin: 10px 0 0 0;
}

.textMain .gallery li {
    padding: 0;
    margin: 5px;
    float: left;
    text-align: center;
}

.textMain .gallery li img {
    border: 1px solid #0F1E6C;
}

.review {
    height: auto;
    margin: 20px auto 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

.review img {
    margin: 5px;
    padding: 0;
}

.formHead {
    background: #E9E9E9;
    padding: 5px 0px 5px 10px;
    color: #1b1b1b;
}

.text-address {
    font: normal 12px/16px Verdana, Arial, Helvetica, sans-serif;
    color: #000;
    padding: 0px 10px 0px 10px;
    text-decoration: none;
    text-align: justify;
}

.text-address p {
    margin: 0 3px !important;
}

.text-address a {
    color: #707070;
    text-decoration: underline;
}

.text-address a:hover {
    color: #004e96;
    text-decoration: underline;
}

.tel-schema {
    height: 28px;
}

.tel-schema img {
    margin: -5px 15px 0px 0px;
    float: left;
}

.tableborder {
    border: 1px solid;
    float: left;
    width: 100%;
}

.textMain .inner-services-list li,
.textMain .gallery li,
.textMain .multimedia-list li {
    background: none;
}

.img-centre img {
    margin: 10px;
    border: 3px solid #fff;
    outline: 1px solid #ccc;
}

.ethos {
    border: 2px solid #fff;
    float: right;
    margin: 10px;
    outline: 1px solid #ccc;
}

.pp_description {
    color: #000;
    font: 18px/22px 'Open Sans', sans-serif;
    text-align: center;
    padding: 5px;
}

@media all and (max-width:953px) {
    .container-wrapper h1 {
        background-size: 100% auto;
    }
    .patient-videos,
    .patient-resources {
        width: 32%;
        margin: 0 0 0 10px;
    }
    .practice-loc {
        width: 32%;
    }
    .practice-loc ul#slider2 {
        width: 93%;
    }
    .footer-menu {
        width: 20%;
        padding: 0 0 0 10px;
    }
    .footer-services {
        width: 26%;
    }
    .footer-links {
        width: 19%;
    }
    .footer-follow {
        width: 30%;
    }
    .banner-wrapper .banner-services {
        width: 100%;
        left: 7px;
    }
    .banner-wrapper li {
        background-position: right 0px !important;
    }
    .banner-wrapper .slider-text ul {
        display: none;
    }
    .banner-wrapper .slider-text {
        top: 32px;
        left: 413px;
    }
    article {
        width: 67%;
    }
}

@media all and (max-width:783px) {
    .footer-follow {
        width: 32%;
    }
    .footer-links {
        width: 17%;
    }
    article {
        width: 66%;
    }
    .banner-wrapper .slider-text {
        top: 125px;
        left: 537px;
    }
    .textMain .contact-add-list li {
        height: auto;
        width: 53%;
    }
}

@media all and (max-width:758px) {
    .header-left {
        float: none;
        margin: 0 auto;
        width: 59%;
        padding: 16px 0 20px 0;
    }
    .header-right {
        float: none;
        margin: 0 auto;
        width: 63%;
    }
    .patient-videos,
    .patient-resources {
        width: 47%;
    }
    .practice-loc {
        width: 96%;
        padding: 20px 0 0 10px;
        float: left;
    }
    .practice-loc ul#slider2 {
        width: 96%;
    }
    .footer-menu {
        width: 19%;
    }
    .footer-services {
        width: 25%;
    }
    .footer-links {
        width: 16%;
    }
    .footer-follow {
        width: 38%;
    }
    .banner-wrapper .banner-services ul li {
        margin: 0 4px
    }
    .dr-section {
        position: static;
    }
    .banner-wrapper .slider-text {
        top: 122px;
        left: 93px;
    }
    .banner-wrapper .slider-text h2 {
        font-size: 34px;
        color: #000000;
    }
    article {
        width: 60%;
    }
    .textMain .multimedia-list li {
        width: 46%;
    }
    .textMain .contact-add-list li {
        width: 70%;
    }
    .textMain .inner-services-list li {
        margin: 0px;
    }
    .img-right {
        float: none;
        margin: 0px auto;
        text-align: center;
    }
}

@media all and (max-width:627px) {
    .header-left {
        width: 78%;
    }
    .header-right {
        width: 83%;
    }
    .banner-wrapper .banner-services ul li {
        margin: 10px 28px;
    }
    .banner-wrapper .banner-services {
        bottom: 10px;
    }
    .dr-section {
        width: 96%;
        border: 3px solid #aed0ff;
        margin: 10px 0 10px 10px;
    }
    .dr-section .dr-content {
        background: none;
        margin: 0;
        padding: 26px 0 28px;
        width: 65%;
    }
    .dr-section img {
        width: 34%;
    }
    .container-wrapper h1 {
        background: none;
    }
    .container-wrapper {
        padding: 10px 0;
    }
    .patient-videos,
    .patient-resources {
        width: 93%;
        margin: 0 0 10px;
    }
    .patient-videos {
        text-align: center;
    }
    .footer-menu {
        width: 25%;
    }
    .footer-services {
        width: 43%;
    }
    .footer-links {
        width: 16%;
    }
    .footer-follow {
        width: 65%;
    }
    footer {
        padding: 10px 0;
    }
    footer h2 {
        margin: 0 0 20px;
    }
    article {
        width: 100%;
    }
    aside {
        float: none;
        margin: 0 auto;
    }
    .textMain .multimedia-list li {
        width: 30%;
    }
    .textMain .contact-add-list li {
        width: 90%;
    }
}

@media all and (max-width:480px) {
    .img-left {
        float: none;
    }
    .banner-services {
        display: none;
    }
    .banner-wrapper-s {
        display: none;
    }
}

@media all and (max-width:430px) {
    .img-centre img {
        margin: 0px;
    }
    .header-left {
        width: 98%;
    }
    .header-right {
        width: 98%;
    }
    .header-smo {
        width: 100%;
    }
    .header-app {
        width: 90%;
        border: none;
        margin: 10px 0 0 0;
    }
    .book-app li {
        width: 90%;
        margin: 0 0 2px 0;
    }
    .book-app li.list1 span,
    .book-app li.list2 span {
        margin: -10px 10px 0 15px;
    }
    .book-app li a {
        padding: 15px 0;
    }
    .dr-section .dr-content p {
        display: none;
    }
    .banner-wrapper .banner {
        height: 230px;
    }
    .banner-wrapper li {
        background-size: 139% 133% !important;
    }
    .banner-wrapper .slider-text {
        left: 10px;
        top: 60px;
    }
    .banner-wrapper .banner-services {
        position: static;
    }
    .dr-section .dr-content {
        padding: 6px 0 2px;
    }
    .dr-section {
        width: 93%;
    }
    .practice-loc ul#slider2 {
        width: 92%;
    }
    footer {
        background: #141A3E;
    }
    .footer-menu {
        width: 39%;
    }
    .footer-services {
        width: 56%;
    }
    .footer-links {
        width: 97%;
        float: left;
        clear: both;
        padding: 20px 0 0 10px;
    }
    .footer-links li {
        float: left;
        padding: 0px 5px;
        border-right: 1px solid #ffffff;
    }
    .footer-follow {
        width: 97%;
        float: left;
        padding: 20px 0 0 10px;
    }
    .textMain .multimedia-list li {
        width: 49%;
    }
    .slider-text p {
        display: none;
    }
}